<?xml version="1.0" encoding="GBK"?>
<DIFFERENCE ZCODE="65">
	<DIFF-FILES>
		<DIFF-FILE>
			<NAME>SysConfig_A01.ini</NAME>
			<TYPE>0</TYPE>
			<TARGETDIR>AppComs\Main\</TARGETDIR>
			<DESC></DESC>
		</DIFF-FILE>

<DIFF-FILE>
      <NAME>EPCommon.ini</NAME>
	  <TYPE>0</TYPE>
      <TARGETDIR>\AppComs\Main</TARGETDIR>
      <DESC></DESC>
	</DIFF-FILE>	

	</DIFF-FILES>
</DIFFERENCE>

